## libemail-valid-loose-perl 0.05

=== debian/changelog ===
libemail-valid-loose-perl (0.05-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:27:42 +0100

libemail-valid-loose-perl (0.05-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:06 +0100

libemail-valid-loose-perl (0.05-4) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 8
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules:
    + Use dh_auto_{configure,build,test,install,clean}
    + Move dh_installdocs parameter to debian/docs
    + Remove obsolete dh_installchangelogs and dh_clean parameters
    + Replace "dh_clean -k" by "dh_prep"
    + Fix lintian warning debian-rules-missing-recommended-target
    + Drop obsolete targets, variable usage and /usr/lib/perl5 handling
    + Finally switch to a minimal dh-style debian/rules file
  * Fix lintian warning copyright-refers-to-symlink-license
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Sun, 25 May 2014 02:43:11 +0200

libemail-valid-loose-perl (0.05-3) unstable; urgency=low

  * Fixed debian/rules file (closes: #467835)
  * Uploaded to Debian Perl Group
  * Set debhelper compatibility level to 6

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 26 Feb 2008 22:59:30 +0100

libemail-valid-loose-perl (0.05-2) unstable; urgency=low

  * fixed debian/watch file (closes: #450149)
  * debian/control: debhelper (>= 5.0.0) moved to Build-Depends

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 12 Nov 2007 12:30:33 +0100

libemail-valid-loose-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version: increased to 3.7.2.1 without additional changes.
  * debian/compat:
   + increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  6 Jul 2006 14:36:27 +0200

libemail-valid-loose-perl (0.04-1) unstable; urgency=low

  * Initial Release (closes: #340404)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 23 Nov 2005 10:21:59 +0100
