=== debian/control ===
Source: libemail-valid-loose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libemail-valid-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-valid-loose-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-valid-loose-perl.git
Homepage: https://metacpan.org/release/Email-Valid-Loose
Testsuite: autopkgtest-pkg-perl

Package: libemail-valid-loose-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libemail-valid-perl
Enhances: libemail-valid-perl
Description: Email::Valid which allows dot immediately before at mark
 Email::Valid::Loose is a subclass of Email::Valid, which allows dot (.)
 immediately before at-mark (@). It is invalid in RFC822, but is commonly
 used in some of mobile phone addresses in Japan (like docomo.ne.jp or
 jp-t.ne.jp).
