=== debian/watch ===
version=4
https://metacpan.org/release/Email-Valid-Loose .*/Email-Valid-Loose-v?@ANY_VERSION@@ARCHIVE_EXT@$
